body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menuUp {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.textSite14 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #FFFFFF; 
}
a:link, a img {
	text-decoration: none;
	border:none;
}
a:visited, a img {
	text-decoration: none;
	border:none;
}
a:hover, a img {
	text-decoration: underline;
	border:none;
}
.category {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.cat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.cat ul{
	list-style-type: none;
	margin-left: 0px;
}
.cat li{
	list-style-type: none;
}
.subsub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #95B629;
}

.subcat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #009999;
}
.subcat ul{
	margin-left: 5%;
	list-style-type: none;
}
.menuCat { 
	width: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.menuCat ul li {
	width: 140px;
	margin: 0px;
	padding: 0px;
}

.textSite12 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #009999; 
}
.textSite12Preto {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333333;
}
.textSite12Bold {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #009999; 
	font-weight: bold; 
}
.textSite10 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #FFFFFF; 
}
.textSite11 {
	color: #999999; 
	font-size: 11px; 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
}
.textProductDetail {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FF6600; 
}
.textProduct {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.divider {
	color: #999999;
}
.productTitle {
	color: #669900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.enlargeImage {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #669900; 
}
.productQtd {
	color: #009999; 
	font-size: 14px; 
}
.extraProductInfo {
	color: #01669A;
	font-size: Extra Product Information;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.produtctInformation {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.productBrief {
	color: #666666
}
.priceProduct {
	color: #009999; 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 24px; 
}
.erros {padding-left:60px;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	font-size: 12px; width:px;}
.verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #38943a;
	font-size:12px;
}
.vermelho {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15px; color: #E10005;}
/* estilo paginacao */
#prevnext{	font-size: 12px; font-family:Geneva, Arial, Helvetica, sans-serif;	color: #000000; text-decoration:underline; text-align:center; width:100%;}
/* botoes */
.btnadd {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/add.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnview {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/zoom_in.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnsalvar {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/accept.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btncancelar {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/cancel.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnexportar {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/disk_multiple.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnlogin {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/user.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnaddcart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/add_cart.jpg) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 37px;
	width:153px;
	cursor:pointer;
}
.btnaddemail {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/email_add.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnremoveemail {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/email_delete.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btnmininews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/submit.jpg) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 20px;
	width:50px;
	cursor:pointer;
}
.btndeletar {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/delete.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btncontinua {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/cart_edit.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
.btncheckout{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../imagesAdmin/money_dollar.png) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	height: 22px;
	cursor:pointer;
}
/* galeria de produtos */
.galeria{
	cursor:pointer;
}
.erros {
	padding-left:60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.minierros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
}
/* shopping cart*/
.shoppingcar{
	border:2px solid #003300;	
	vertical-align:middle;	
}
.shoppingcar td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EEEEEE;
	color: #000000;
	font-size: 14px;
	vertical-align:middle;
}
.shoppingcar th{
	font-family	:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-color:#CCCCCC;
	vertical-align:middle;
}
.shoppingcar a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EEEEEE;
	color: #000000;
	font-size: 14px;
	text-decoration:none;
}
.shoppingcar a: hover, .shoppingcar a: active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EEEEEE;
	color: #000000;
	font-size: 14px;
	text-decoration:underline;
}
.shoppingcar .preco{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EEEEEE;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
}
.loginErro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 14px;
	font-style:italic;
	font-weight:bold;
}
.processaOrder{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #333333;
}
.textData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 4px 5px;
	color: #FFFFFF;
	text-align:right;
	font-size:10px;
	margin-right:15px;
}


/* menu tabs */
#navcontainer { 
	width:100%;
	background-color: #009999;
}
ul#navlist {
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

ul#navlist li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 5px 0 4px 0;
	background-color: #009999;	
	font-weight:bold;
}

#navlist a, #navlist a:link {
	margin: 0;
	padding: 5px 9px 4px 9px;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	text-decoration: none;
}

ul#navlist li#active {
	color: #FFFFFF;
	background-color: #01669A;
}

#navlist a:hover {
	color: #FFFFFF;
	background-color: #01669A;
}
#grupo{
	width:135px;
}